
@charset "utf-8";
/* CSS Document */



body { background-color:#072430; overflow-x:hidden;
 margin: 0;
	
	padding: 0;}

html {overflow-x:hidden}

body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(images/1.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


@media screen and (max-width: 320px) and (min-width: 0px) {

body{
	font-family: Poppins, sans-serif;
	background-color:#072430;
	margin: 0;
	
	padding: 0;
	
}


	.colore { color:#FFF}
	
		
	h6 { color:#FFF}
	



.tm_pb_slide_description {
    padding: 0% 0 21%;
}

	#bottone_spiaggia{
		margin-top: 40px;
	}


#logo_mobile {display:block; position:absolute; top:0px; margin-bottom:30px; margin-top:10px; margin-left:20% }

#nav {margin:0px; z-index:10000000;}

a {text-decoration:none}

.testo {color:#015ca5; width:90%; margin:0 auto; padding:10px; text-align:justify; line-height:30px; font-size:16px;  }

a {color:#FFF}

#nav1 > div > a {  font-size:14px; letter-spacing:0px}
.active {color:#FFFFFF; font-weight:bold}

a:link { text-decoration:none; color:#FFF}
a:visited { text-decoration:none; font-weight:bold; color:#FFF}
a:active  { text-decoration:none; color:#FFF}


.pallino {border:3px solid #009edf; width:15px; height:15px; border-radius:30px; background-color:#ffffff}

.pallino:hover {transform:scale(1.5,1.5);}

.active_pallino { border:3px solid #ffffff; width:15px; height:15px; border-radius:30px; background-color:#009edf;  -webkit-box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);
    -moz-box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);
    -o-box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);
    box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);}

p{
	margin: 0 0 20px 0;	
	font-family: Poppins, sans-serif;
	letter-spacing:2px
}

p, ul{
	
	font-size-adjust:0.488;
	font-weight:200;
	font-style:normal;
}

img{
	border: 0;
}

h1, #pixels{
	
	font-size-adjust:0.40;
	font-weight:700;
	font-style:normal;
}

h2{
	font-family: Poppins, sans-serif;
	font-size-adjust:0.531;
	font-weight:500;
	font-style:normal;
}

#header h1, #pixels{
	color: #48941A;
}

.float-left{
	float: left;	
	margin: 0 0 0 0px;
}

.float-right{
	float: right;
	margin: 0 20px 0 0;
}

.center{
	font-size: 2.5em;
	padding: 80px 0 0 0;
	text-align: center;
}



#nav{
	list-style: none;
	position: fixed;
	right: 20px;
	top:50%;
	z-index:10000000;
}

#nav li{
	margin: 0 0 35px 0;	
}

#header, #intro, #second, #beach, #second2, #second3{
	width: 100%;
}

#intro{
	
	color: white;
	height: 1000px;
	margin: 0 auto;
	padding: 0;
	background-size:cover;
	
 transition: background 0.5s ;



}

.tm_pb_slide_title {
    font-size: 47px;
}

.tm_pb_slide_description {
    text-align: left;
    max-width: 930px;
    margin: auto 0;
    padding-left: 10px!important;
}


.titolo {color:#015ca5; text-align:center;  font-family: 'Josefin Sans', sans-serif; font-size:32px;  }

#intro .bg1{
	background: url(images/logo-fda-beach.png) no-repeat;
	height: 200px;
	margin: 0 auto;
	padding: 0;
	background-size:contain;
	
	width: 300px;
	z-index: 200;
}
#second{
	
	color: white;
	height: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
	margin-top:-120px
}

#second .bg{
	
	height: 1000px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 900px;
	z-index: 200;
}


#beach{
	
	
	color: white;
	height: 1200px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	
	background-size:cover;
	margin-top:-190px;
	
}


#second2, #second3{
	
	height: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
	margin-top:-290px;
	color:#FFF;
}

#third{
	
	color: white;
	
	padding: 0px 0 0 0;
	padding-top:50px;
	background-size:cover;	
	margin-top:-300px
}




#fifth{
	background: #009edf;
	height: 400px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	margin-top:-130px
}

.richiesto {border:none; padding:20px; width:80%; margin:10px;     background-color: rgba(255, 255, 255, 0.8); border-radius:5px; text-transform:uppercase; letter-spacing:2px}

.invio{border:none; background-color:#009edf; color:#ffffff; padding:10px; border-radius:5px; cursor:pointer; width:200px; margin-right:60px; margin-bottom:30px}

.story{
	margin: 0 auto;
	
	overflow: hidden;
	
	
	padding:10px;
	padding-top:60px;
}

.story_contatti {
	color:#015ca5;
	margin: 0 auto;
	font-size:18px;
	
	
	
	padding-top:0px;
	padding:10px;
	
}

.story .float-left, .story .float-right{
	padding: 100px 0 0 0;
	position: relative;
	width: 350px;	
}

#logo {display:none}

}


@media screen and (max-width: 480px) and (min-width: 321px) {


	.tm_pb_slide_description {
    padding: 0% 0 21%;
}

	#bottone_spiaggia{
		margin-top: 40px;
	}
	
	body{
	font-family: Poppins, sans-serif;
	background-color:#072430;
	margin: 0;
	font-size:15px;
	
	padding: 0;
	
}

h3 { color:#FFF}
	
	.colore { color:#FFF}
	
	#logo_mobile {display:none}
#logo {display:block}
body{
	font-family: Poppins, sans-serif;
	background-color:#072430;
	margin: 0;
	
	padding: 0;
	
}

#nav {margin:0px}

.testo {color:#015ca5; width:90%; margin:0 auto; padding:10px; text-align:justify; line-height:30px; font-size:16px;  }


a {color:#FFF}

#nav1 > div > a {  font-size:14px; letter-spacing:1px}
.active {color:#FFFFFF}


#beach{
	
	
	color: white;
	height: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
}


#second2, #second3{
	
	color: white;
	height: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
}


.pallino {border:3px solid #009edf; width:15px; height:15px; border-radius:30px; background-color:#ffffff}

.pallino:hover {transform:scale(1.5,1.5);}

.active_pallino { border:3px solid #ffffff; width:15px; height:15px; border-radius:30px; background-color:#009edf;  -webkit-box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);
    -moz-box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);
    -o-box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);
    box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);}

p{
	margin: 0 0 20px 0;	
	font-family: Poppins, sans-serif;
	letter-spacing:2px
}

p, ul{
	
	font-size-adjust:0.488;
	font-weight:200;
	font-style:normal;
}

img{
	border: 0;
}

h1, #pixels{
	
	font-size-adjust:0.40;
	font-weight:700;
	font-style:normal;
}

h2{
	font-family: Poppins, sans-serif;
	font-size-adjust:0.531;
	font-weight:500;
	font-style:normal;
}

#header h1, #pixels{
	color: #48941A;
}

.float-left{
	float: left;	
	margin: 0 0 0 0px;
}

.float-right{
	float: right;
	margin: 0 20px 0 0;
}

.center{
	font-size: 2.5em;
	padding: 80px 0 0 0;
	text-align: center;
}



#nav{
	list-style: none;
	position: fixed;
	right: 20px;
	top:50%;
	z-index: 10000;
}

#nav li{
	margin: 0 0 35px 0;	
}

#header, #intro, #second{
	width: 100%;
}

#intro{
	
	color: white;
	height: 1100px;
	margin: 0 auto;
	padding: 0;
	background-size:cover;
	
 transition: background 0.5s ;



}

.titolo {color:#015ca5; text-align:center;  font-family: 'Josefin Sans', sans-serif; font-size:32px;  }

#intro .bg1{
	background: url(images/logo-fda-beach.png) no-repeat;
	height: 200px;
	margin: 0 auto;
	padding: 0;
	background-size:contain;
	
	width: 300px;
	z-index: 200;
}
#second{
	
	color: white;
	height: 1100px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
}

#beach{
	
	
	color: white;
	height: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
}


#second2, #second3{
	
	color: white;
	height: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
}

#second .bg{

	height: 1300px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	
	z-index: 200;
}

#third{
	
	color: white;
	
	padding: 100px 0 0 0;
	background-size:cover;	
	margin-top:0px
}

#third .bg3{
	
	height: 1000px;
	margin: 0 auto;
	padding: 0;
	position: cover;
	
	z-index: 200;
}


#fifth{
	background: #009edf;
	height: 400px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

.richiesto {border:none; padding:20px; width:95%; margin:10px;     background-color: rgba(255, 255, 255, 0.8); border-radius:5px; text-transform:uppercase; letter-spacing:2px}

.invio{border:none; background-color:#009edf; color:#ffffff; padding:10px; border-radius:5px; cursor:pointer; width:200px}

.story{
	margin: 0 auto;
	
	overflow: hidden;
	
	
	padding:10px;
	padding-top:60px;
}

.story_contatti {
	color:#015ca5;
	margin: 0 auto;
	font-size:18px;
	
	
	
	padding-top:0px;
	padding:10px;
	
}

.tm_pb_slide_title {
    font-size: 60px;
}

.story .float-left, .story .float-right{
	padding: 100px 0 0 0;
	position: relative;
	width: 350px;	
}

	h6 { color:#FFF}
	
}
 
@media screen and (max-width: 768px) and (min-width: 481px) {
	#logo_mobile {display:none}
 body{
	font-family: Poppins, sans-serif;
	background-color:#072430;
	margin: 0;
	
}
	
	#bottone_spiaggia{
		margin-top: 40px;
	}

.tm_pb_slide_title {
    font-size: 100px;
}

#nav {margin:0px}

.testo {color:#015ca5; width:90%; margin:0 auto; padding:10px; text-align:justify; line-height:30px; font-size:16px;  }


a {color:#FFF}

#nav1 > div > a {  font-size:14px; letter-spacing:2px}
.active {color:#FFFFFF}



.pallino {border:3px solid #009edf; width:15px; height:15px; border-radius:30px; background-color:#ffffff}

.pallino:hover {transform:scale(1.5,1.5);}

.active_pallino { border:3px solid #ffffff; width:15px; height:15px; border-radius:30px; background-color:#009edf;  -webkit-box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);
    -moz-box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);
    -o-box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);
    box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);}

p{
	margin: 0 0 20px 0;	
	font-family: Poppins, sans-serif;
	letter-spacing:2px
}

p, ul{
	
	font-size-adjust:0.488;
	font-weight:200;
	font-style:normal;
}

img{
	border: 0;
}

h1, #pixels{
	
	font-size-adjust:0.40;
	font-weight:700;
	font-style:normal;
}

h2{
	font-family: Poppins, sans-serif;
	font-size-adjust:0.531;
	font-weight:500;
	font-style:normal;
}
	
	h6 { color:#FFF}

#header h1, #pixels{
	color: #48941A;
}

.float-left{
	float: left;	
	margin: 0 0 0 0px;
}

.float-right{
	float: right;
	margin: 0 20px 0 0;
}

.center{
	font-size: 2.5em;
	padding: 80px 0 0 0;
	text-align: center;
}



#nav{
	list-style: none;
	position: fixed;
	right: 20px;
	top:50%;
	z-index: 10000;
}

#nav li{
	margin: 0 0 35px 0;	
}

#header, #intro, #second{
	width: 100%;
}

#intro{
	
	color: white;
	height: 1100px;
	margin: 0 auto;
	padding: 0;
	background-size:cover;
	
 transition: background 0.5s ;



}

.titolo {color:#015ca5; text-align:center;  font-family: 'Josefin Sans', sans-serif; font-size:32px;  }

#intro .bg1{
	background: url(images/logo-fda-beach.png) no-repeat;
	height: 200px;
	margin: 0 auto;
	padding: 0;
	background-size:contain;
	
	width: 300px;
	z-index: 200;
}
#second{
	
	color: white;
	height: 1300px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
	margin-top :0px;
}

#beach{
	
	
	color: white;
	height: 1200px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
	margin-top :0px;
}


#second2, #second3{
	
	color: white;
	height: 800px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
	margin-top :0px;
}

#second .bg{

	height: 1300px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	
	z-index: 200;
}

#third{
	
	color: white;
	height: 1100px;
	padding: 100px 0 0 0;
	background-size:cover;	
	margin-top :0px;
}

#third .bg3{

	height: 1000px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	
	z-index: 200;
}


#fifth{
	background: #009edf;
	height: 400px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

.richiesto {border:none; padding:20px; width:80%; margin:10px;     background-color: rgba(255, 255, 255, 0.8); border-radius:5px; text-transform:uppercase; letter-spacing:2px}

.invio{border:none; background-color:#009edf; color:#ffffff; padding:10px; border-radius:5px; cursor:pointer; width:200px}

.story{
	margin: 0 auto;
	
	overflow: hidden;

	padding-top:60px;
	padding-left:10px;
	padding-right:10px;
}

.story_contatti {
	color:#015ca5;
	margin: 0 auto;
	font-size:18px;
	padding:10px;
	
	

	
	padding-top:0px;
	
}

.story .float-left, .story .float-right{
	padding: 100px 0 0 0;
	position: relative;
	width: 350px;	
}

#logo {display:block}
}
 
@media (max-width: 1024px) and (min-width: 769px) {
	
	#bottone_spiaggia{right: 35%}

	
	.colore { color:#232d34}
	
		
	h6 { color:#222627}
	
	
	
	#logo_mobile {display:none}
body{
	font-family: Poppins, sans-serif;
	background-color:#072430;
	margin: 0;
	
	padding: 0;
	
}

#nav {margin:0px}

.testo {color:#015ca5; width:90%; margin:0 auto; padding:10px; text-align:justify; line-height:30px; font-size:16px;  }


a {color:#FFF}

#nav1 > div > a {  font-size:16px; letter-spacing:2px}
.active {color:#FFFFFF}



.pallino {border:3px solid #009edf; width:15px; height:15px; border-radius:30px; background-color:#ffffff}

.pallino:hover {transform:scale(1.5,1.5);}

.active_pallino { border:3px solid #ffffff; width:15px; height:15px; border-radius:30px; background-color:#009edf;  -webkit-box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);
    -moz-box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);
    -o-box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);
    box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);}

p{
	margin: 0 0 20px 0;	
	font-family: Poppins, sans-serif;
	letter-spacing:2px
}

p, ul{
	
	font-size-adjust:0.488;
	font-weight:200;
	font-style:normal;
}

img{
	border: 0;
}

h1, #pixels{
	
	font-size-adjust:0.40;
	font-weight:700;
	font-style:normal;
}

h2{
	font-family: Poppins, sans-serif;
	font-size-adjust:0.531;
	font-weight:500;
	font-style:normal;
}

#header h1, #pixels{
	color: #48941A;
}

.float-left{
	float: left;	
	margin: 0 0 0 0px;
}

.float-right{
	float: right;
	margin: 0 20px 0 0;
}

.center{
	font-size: 2.5em;
	padding: 80px 0 0 0;
	text-align: center;
}




#nav{
	list-style: none;
	position: fixed;
	right: 20px;
	top:50%;
	z-index:10000000;
	
}

#nav li{
	margin: 0 0 35px 0;	
}

#header, #intro, #second{
	width: 100%;
}

#intro{
	background:url(images/1.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1100px;
	margin: 0 auto;
	padding: 0;
	background-size:cover;
	
 transition: background 0.5s ;



}

.titolo {color:#015ca5; text-align:center;  font-family: 'Josefin Sans', sans-serif; font-size:32px;  }

#intro .bg1{
	background: url(images/logo-fda-beach.png) no-repeat;
	height: 200px;
	margin: 0 auto;
	padding: 0;
	background-size:contain;
	
	width: 300px;
	z-index: 200;
}
#second{
	background: url(images/chi.jpg) 50% 0 no-repeat ;
	color: white;
	height: 400px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
}


#beach{
	background: url(images/chi.jpg) 50% 0% no-repeat ;
	
	background-position: 80% 30%;
	background-repeat:no-repeat;
	
	
	color: white;
	height: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
}


#second2 {
	background: url(images/pren.jpg) 50% 0 no-repeat ;
	color: white;
	height: 800px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
}
	
	 #second3{
	background: url(images/pren.jpg) 50% 0 no-repeat ;
	color: white;
	height: 800px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
}


#third{
	background: url(images/thirdBG.jpg) 50% 0 no-repeat ;
	color: white;
	height: 1100px;
	padding: 100px 0 0 0;
	background-size:cover;	
}

#third .bg3{
	background: url(images/trainers.png) 50% 0 no-repeat ;
	height: 1000px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	
	z-index: 200;
}


#fifth{
	background: #009edf;
	height: 400px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

.richiesto {border:none; padding:20px; width:80%; margin:10px;     background-color: rgba(255, 255, 255, 0.8); border-radius:5px; text-transform:uppercase; letter-spacing:2px}

.invio{border:none; background-color:#009edf; color:#ffffff; padding:10px; border-radius:5px; cursor:pointer; width:200px; margin-right:85px; }

.story{
	margin: 0 auto;
	
	overflow: hidden;

	padding-top:60px;
	padding-left:40px;
	padding-right:100px;
}

.story_contatti {
	color:#015ca5;
	margin: 0 auto;
	font-size:18px;
	
	
	
	padding-top:0px;
	padding-left:40px;
	
}

.story .float-left, .story .float-right{
	padding: 100px 0 0 0;
	position: relative;
	width: 350px;	
}
#logo {display:block}
.spazio {height:130px}
.tm_pb_slide_title {
    font-size: 117px;
}
}
 
@media (max-width: 3200px) and (min-width: 1025px) {
	
	#bottone_spiaggia{right: 45%}
	.colore { color:#232d34}
	
	#logo_mobile {display:none}
body{
	font-family: Poppins, sans-serif;
	background-color:#072430;
	margin: 0;
	min-width: 980px;
	padding: 0;
	
}



.spazio {height:130px}


a {text-decoration:none}

.testo {color:#015ca5; width:700px; margin:0 auto; padding:10px; text-align:justify; line-height:30px; font-size:16px;  }


a {color:#FFF}

#nav1 > div > a { padding:10px; margin:10px; font-size:16px; letter-spacing:2px}
.active {color:#FFFFFF}



.pallino {border:3px solid #009edf; width:15px; height:15px; border-radius:30px; background-color:#ffffff}

.pallino:hover {transform:scale(1.5,1.5);}

.active_pallino { border:3px solid #ffffff; width:15px; height:15px; border-radius:30px; background-color:#009edf;  -webkit-box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);
    -moz-box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);
    -o-box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);
    box-shadow: 0px 0px 30px 2px rgba(0,0,0, 0.55);}

p{
	margin: 0 0 20px 0;	
	font-family: Poppins, sans-serif;
	letter-spacing:2px
}

p, ul{
	
	font-size-adjust:0.488;
	font-weight:200;
	font-style:normal;
}

img{
	border: 0;
}

h1, #pixels{
	
	font-size-adjust:0.40;
	font-weight:700;
	font-style:normal;
}

h2{
	font-family: Poppins, sans-serif;
	font-size-adjust:0.531;
	font-weight:500;
	font-style:normal;
}

#header h1, #pixels{
	color: #48941A;
}

.float-left{
	float: left;	
	margin: 0 0 0 20px;
}

.float-right{
	float: right;
	margin: 0 20px 0 0;
}

.center{
	font-size: 2.5em;
	padding: 80px 0 0 0;
	text-align: center;
}


#nav{
	list-style: none;
	position: fixed;
	right: 20px;
	top:50%;
	z-index: 10000;
}

#nav li{
	margin: 0 0 15px 0;	
}

#header, #intro, #second{
	width: 100%;
}

#intro{
	background:url(images/1.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1100px;
	margin: 0 auto;
	padding: 0;
	background-size:cover;
	
 transition: background 0.5s ;



}

.titolo {color:#015ca5; text-align:center;  font-family: 'Josefin Sans', sans-serif; font-size:32px;  }

#intro .bg1{
	background: url(images/logo-fda-beach.png) no-repeat;
	height: 200px;
	margin: 0 auto;
	padding: 0;
	background-size:contain;
	
	width: 300px;
	z-index: 200;
}
#second{
	background: url(images/2.jpg) 50% 0%  fixed;
	
	color: white;
	height: 1100px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
	    transition: background 0.5s;

}

#beach{
	
	background: url(images/3.jpg) 50% 0% no-repeat  fixed;
	color: white;
	height: 1100px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
	  transition: background 0.5s;
}



#second2{
	background: url(images/1.jpg) 50% 0% no-repeat  fixed;
	
	color: white;
	height: 1100px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
	 transition: background 0.5s;
}
	
	#second3{
	background: url(images/3.jpg) 50% 0% no-repeat  fixed;
	
	color: white;
	height: 1100px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-size:cover;
	 transition: background 0.5s;
}


#third{
	background: url(images/thirdBG.jpg) 80% 0 no-repeat fixed;
	color: white;
	height: 1100px;
	padding: 100px 0 0 0;
	background-size:cover;	
	 transition: background 0.5s;
}

#third .bg3{
	background: url(images/trainers.png) 50% 0 no-repeat fixed;
	height: 1300px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 900px;
	z-index: 200;
}


#fifth{
	background: #009edf;
	height: 400px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

.richiesto {border:none; padding:20px; width:100%; margin:10px;     background-color: rgba(255, 255, 255, 0.8); border-radius:5px; text-transform:uppercase; letter-spacing:2px}

.invio{border:none; background-color:#009edf; color:#ffffff; padding:10px; border-radius:5px; cursor:pointer; width:200px; margin-right:0px}

.story{
	margin: 0 auto;
	
	overflow: hidden;
	width: 1100px;
	padding-top:100px;
}

.story_contatti {
	color:#015ca5;
	margin: 0 auto;
	font-size:14px;
	
	
	width: 1100px;
	padding-top:0px;
	
}

.story .float-left, .story .float-right{
	padding: 100px 0 0 0;
	position: relative;
	width: 350px;	
}
.tm_pb_slide_title {
    font-size: 117px;
}

.tm_pb_slide_description {
    text-align: left;
    max-width: 930px;
    margin: auto 0;
    padding-left: 50px!important;
}

#logo {display:block}
}


